Subject: SSL cached sessions

From: "Ashmore, Samuel R" <[email-masked]>
Date: Wed, 17 Jul 2002 15:11:20 -0600

Is it possible to determine whether a current connection is part of an
existing SSL session without modifying mod_ssl?  I want to do some logging
which will only be required once per session and not once per connection.
    					-Samuel

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]